@import url("blogs.css");

/* override imported */
#nav-wrapper, #secondnav {
    display: none
}

#top h1 {
    display:inline;
}

#searchpanelwrapper {
    display:none;
}

.headerpanel p {
    clear:both;
	text-shadow: none;
    padding-top:16px;
}

#headerpanel {
    height: auto;
}

.photo-caption {
	font-size:130%;
}

a[href]:after {
    content: none !important;
}